 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3161px;
}

.u-section-1 .u-text-1 {
  margin: 46px 0 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}@font-face {
  font-family: 'MuseoSans_500';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans_500.otf);
}@font-face {
  font-family: 'MuseoSans-900Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans-900Italic.otf);
}@font-face {
  font-family: 'OilvareBase-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OilvareBase-Regular.otf);
}
/* page-custom-fonts */
